{
  "paths": [
    {
      "_path": "lib/R/library/bit/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "65419792e372fd0027e1a0194e2b6588ea1dfab78764c2513b6878ba3e9c2d9d",
      "size_in_bytes": 1073
    },
    {
      "_path": "lib/R/library/bit/INDEX",
      "path_type": "hardlink",
      "sha256": "545d2f182b924bac330c3eb4cb6f0ba023d8d19ad2357c6063646dc396c7c270",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/R/library/bit/MD5",
      "path_type": "hardlink",
      "sha256": "6a3503bd894c3dd674ed7b4d19a458d245904ba1ec349c053be8d59202c78ece",
      "size_in_bytes": 5191
    },
    {
      "_path": "lib/R/library/bit/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e4103fb148c08297bafed37d365140d5ba224f83ebd29a34b754ba3677f0f495",
      "size_in_bytes": 3293
    },
    {
      "_path": "lib/R/library/bit/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/bit/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "668cf2258c45d6f22c21459d972802c37efa8bcccf7cde463faa4e9bfaa68028",
      "size_in_bytes": 3325
    },
    {
      "_path": "lib/R/library/bit/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "84529ee3a57c3d88c62aafe7544293e497ebb4b88490f78e5109d482e8e7e8da",
      "size_in_bytes": 2029
    },
    {
      "_path": "lib/R/library/bit/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3fb06456756e9e7a3f0935c741ee9260c2d7b7df01d87c6e476a85f89f417669",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/bit/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3d46069a69ab8c3373095a3dc8f2de53f710e36b4eb56b02814666141be314f4",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/R/library/bit/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "56eca1e8a1530cb7bd9abf98a0c90f30267dddc13297271e2b29e63ca07e9d48",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/bit/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4969d8d3ee0be38630251b37b4e1c2f28569b06244d2d1fb547e2f8a32bf3221",
      "size_in_bytes": 6265
    },
    {
      "_path": "lib/R/library/bit/NEWS",
      "path_type": "hardlink",
      "sha256": "d9df59f8809ff85cac179dd8e176e726bf19ee4ecd0b5deb82a19a150fe98852",
      "size_in_bytes": 12974
    },
    {
      "_path": "lib/R/library/bit/R/bit",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/bit/R/bit.rdb",
      "path_type": "hardlink",
      "sha256": "44551ab63c4f4f93c44f601a3984c56b912b1e6e00b1b15a669fdb530729d7f4",
      "size_in_bytes": 191396
    },
    {
      "_path": "lib/R/library/bit/R/bit.rdx",
      "path_type": "hardlink",
      "sha256": "29282c064c86444c4809b5eb855cae2b945b47f9e9a250337bbe42c6b68c0b44",
      "size_in_bytes": 3203
    },
    {
      "_path": "lib/R/library/bit/doc/bit-demo.R",
      "path_type": "hardlink",
      "sha256": "9f7540661535511730ab1db7b898220cfe6101ad548ae5bafc4e7d286e01c918",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/R/library/bit/doc/bit-demo.Rmd",
      "path_type": "hardlink",
      "sha256": "dcb2d73142ae3624fc966e36deaeede9b57f70b430b602b1179edfb38bc1fc83",
      "size_in_bytes": 2043
    },
    {
      "_path": "lib/R/library/bit/doc/bit-demo.html",
      "path_type": "hardlink",
      "sha256": "2867010cad54b7a3ee460eed71ca7f89ec098d9f9bcdb4eb4489f863f30d3c6b",
      "size_in_bytes": 19487
    },
    {
      "_path": "lib/R/library/bit/doc/bit-performance.R",
      "path_type": "hardlink",
      "sha256": "1dcc8322704c0e9144e62a13660e8a65952ace5829a7e521c806099d6a4153e1",
      "size_in_bytes": 19189
    },
    {
      "_path": "lib/R/library/bit/doc/bit-performance.Rmd",
      "path_type": "hardlink",
      "sha256": "05711107a9b7aae7a98cbf9fff47aab284a77371c5d6ac5271e2b4ed6df2335b",
      "size_in_bytes": 19624
    },
    {
      "_path": "lib/R/library/bit/doc/bit-performance.html",
      "path_type": "hardlink",
      "sha256": "77408e21019e652b67b743f118b9033ec9ddff6235e1dadf24e631580583a90a",
      "size_in_bytes": 200129
    },
    {
      "_path": "lib/R/library/bit/doc/bit-usage.R",
      "path_type": "hardlink",
      "sha256": "c94c7b6387eea65b61d04f686d536af168a4e0017c868ed5c20e5167a8a356b5",
      "size_in_bytes": 10994
    },
    {
      "_path": "lib/R/library/bit/doc/bit-usage.Rmd",
      "path_type": "hardlink",
      "sha256": "ca0e5bc97c2154cea8e61b8de6c600e81fca619bc7ba69316004deb6f10e7527",
      "size_in_bytes": 31074
    },
    {
      "_path": "lib/R/library/bit/doc/bit-usage.html",
      "path_type": "hardlink",
      "sha256": "32c4e2163dc03a82923ea53c3aa1a3e418ba16965567d50c4dfee93726e14e64",
      "size_in_bytes": 61691
    },
    {
      "_path": "lib/R/library/bit/doc/index.html",
      "path_type": "hardlink",
      "sha256": "66ef88e87b68048579efb6700b854bba8261f1d11eb8fd3a9dfa8f22e70b96ec",
      "size_in_bytes": 2315
    },
    {
      "_path": "lib/R/library/bit/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a92c48d1bf06560c3b81e9ec8e99c7afefc9afd8745b77febaf932503d3e826a",
      "size_in_bytes": 6396
    },
    {
      "_path": "lib/R/library/bit/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5d2026d11fcc5881b6f226bbf72fd7d4cf60339d8bde4198172ca6fd7d5f2763",
      "size_in_bytes": 1765
    },
    {
      "_path": "lib/R/library/bit/help/bit.rdb",
      "path_type": "hardlink",
      "sha256": "0f143390a6b62115a6f6837a73aba6ab6139c5b21221388e279d6abd507403c5",
      "size_in_bytes": 165181
    },
    {
      "_path": "lib/R/library/bit/help/bit.rdx",
      "path_type": "hardlink",
      "sha256": "b5dfdb21136d75a780769ca18bc217c69fd6198052c18cd490a93678a4769301",
      "size_in_bytes": 1528
    },
    {
      "_path": "lib/R/library/bit/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "496364436cf5c9362b475294b7693ce20a2ca60b19097a6b2fbfe4132ecaf15f",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/R/library/bit/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ff670f779ca16802f4fdd96e2bc77b4fe968892ccdb8849760c68cebedc16979",
      "size_in_bytes": 38454
    },
    {
      "_path": "lib/R/library/bit/html/CoercionToStandard.html",
      "path_type": "hardlink",
      "sha256": "36194fdc69e29fd73036e191ab4f92b707d9c2d55b942abc10c8018eff652f07",
      "size_in_bytes": 3449
    },
    {
      "_path": "lib/R/library/bit/html/Extract.html",
      "path_type": "hardlink",
      "sha256": "45177a1e4b6610f18bd1c69b08758eaf8b13058ff414f06d961f6b7fbe25df01",
      "size_in_bytes": 3216
    },
    {
      "_path": "lib/R/library/bit/html/Metadata.html",
      "path_type": "hardlink",
      "sha256": "faa62865df259eba80995ca01f6c75387e3675c11d16832df102d169578ce84a",
      "size_in_bytes": 2189
    },
    {
      "_path": "lib/R/library/bit/html/PhysVirt.html",
      "path_type": "hardlink",
      "sha256": "71bb4daba1c3e7bebf6929a28e7231cd5dda5e002ace199528076e83c6dcb91c",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/R/library/bit/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bit/html/Sorting.html",
      "path_type": "hardlink",
      "sha256": "c2c178e4dab6ada8103b7cda8f2e2c96ca419abf67afdf3b1543e40e5ffa30dd",
      "size_in_bytes": 9637
    },
    {
      "_path": "lib/R/library/bit/html/Summaries.html",
      "path_type": "hardlink",
      "sha256": "fecafc854a4aaeecd9684cd10480d12b3ddcf5e3d70a906b36882b3932b4733f",
      "size_in_bytes": 6083
    },
    {
      "_path": "lib/R/library/bit/html/as.bit.html",
      "path_type": "hardlink",
      "sha256": "48484d329f1831fd37e9a022f0ad02092e06e056fbb0a09fd06e7d58adbd8847",
      "size_in_bytes": 4598
    },
    {
      "_path": "lib/R/library/bit/html/as.bitwhich.html",
      "path_type": "hardlink",
      "sha256": "f5163189329f42aa981d0837126886e3e9702d20c3212780ccd8502068c309ce",
      "size_in_bytes": 4669
    },
    {
      "_path": "lib/R/library/bit/html/as.booltype.html",
      "path_type": "hardlink",
      "sha256": "805fb293df3288c966fae33a1ffacd20f8593db6b5e23f078f507e3b94a34a08",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/bit/html/as.character.bit.html",
      "path_type": "hardlink",
      "sha256": "bf6cb517b6d627c9d2b9639586c306b30eaefe06b81f8e29c89723c02a172598",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/R/library/bit/html/as.character.bitwhich.html",
      "path_type": "hardlink",
      "sha256": "89d3d13295992fb3264353a65804a911d7dbec8711d95193bfa3a37a0293330f",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/bit/html/as.ri.html",
      "path_type": "hardlink",
      "sha256": "7fcda1e2815682f7a4d9713692641b9cb90f21f6efbdcc86e6abb0ace997ad61",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/bit/html/as.which.html",
      "path_type": "hardlink",
      "sha256": "545e486ac9ca5aa0712c921890983c6ae01f3e8c9a8e5865912f9cf011def301",
      "size_in_bytes": 5004
    },
    {
      "_path": "lib/R/library/bit/html/bbatch.html",
      "path_type": "hardlink",
      "sha256": "18d5365f55ffccfce471e7259de2b2a68753e6d43b4c0d53e6537a7f595f419f",
      "size_in_bytes": 1978
    },
    {
      "_path": "lib/R/library/bit/html/bit-package.html",
      "path_type": "hardlink",
      "sha256": "11f763afb551c4c191c68abfc6d8a80706f4921d0d7c4590daa19e579369819f",
      "size_in_bytes": 1249
    },
    {
      "_path": "lib/R/library/bit/html/bit.html",
      "path_type": "hardlink",
      "sha256": "650b4b2ea896553355af5d2d916002828c7449da062a4f1b3bdd07d605ddf494",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/bit/html/bit_in.html",
      "path_type": "hardlink",
      "sha256": "944a14051c39ba220ff7de6bdb24adf41a1a37ef56c3249d9b1d02f44c7dcdf0",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/R/library/bit/html/bit_init.html",
      "path_type": "hardlink",
      "sha256": "90b7c12c5a7126d2d9a86f373bee36298680cd664ff79c7f5cb5cccbe8a33d62",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/R/library/bit/html/bit_rangediff.html",
      "path_type": "hardlink",
      "sha256": "fc8e24e53015ef21a66f832fd2c8e0d6fe7ee47be7ade03e720253bfb9aed693",
      "size_in_bytes": 2274
    },
    {
      "_path": "lib/R/library/bit/html/bit_setops.html",
      "path_type": "hardlink",
      "sha256": "1292bba3c8f01ee9c3faf2cf78f96a6bed827a9dacba19e0fc5de521d4a9f642",
      "size_in_bytes": 2604
    },
    {
      "_path": "lib/R/library/bit/html/bit_sort.html",
      "path_type": "hardlink",
      "sha256": "2ca3217521574d1c23285daeb7ee910bce1896f7d8570e0286e7ed445c9309f1",
      "size_in_bytes": 2274
    },
    {
      "_path": "lib/R/library/bit/html/bit_sort_unique.html",
      "path_type": "hardlink",
      "sha256": "0b18a6b45f3a2d0b257f63f054ff871a112bed0dcf031af4d16ab4d8e994e49c",
      "size_in_bytes": 3096
    },
    {
      "_path": "lib/R/library/bit/html/bit_unidup.html",
      "path_type": "hardlink",
      "sha256": "51016809caa7fedd2cc3965dde2f2cd25f4a69dc88b763917227b896d4b0b159",
      "size_in_bytes": 4017
    },
    {
      "_path": "lib/R/library/bit/html/bitsort.html",
      "path_type": "hardlink",
      "sha256": "dd335d1d48b3a050adcbe8d8fc61b358321eb3e76d191c32f527b01167bbad47",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/bit/html/bitwhich.html",
      "path_type": "hardlink",
      "sha256": "627909a2272e69775f9b299e99d08fb8fd6771563a5087abe638a746e5bd1415",
      "size_in_bytes": 3425
    },
    {
      "_path": "lib/R/library/bit/html/bitwhich_representation.html",
      "path_type": "hardlink",
      "sha256": "12e73b7befa97d5bfd2842c01986d34d5c7377984408494bffcbf51885e9f14e",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/bit/html/booltype.html",
      "path_type": "hardlink",
      "sha256": "53fbb4ff8b5f360454062e9ed4a20cfb16e03039f8ac3534c1b9a2a470f2a32e",
      "size_in_bytes": 2853
    },
    {
      "_path": "lib/R/library/bit/html/booltypes.html",
      "path_type": "hardlink",
      "sha256": "04f7da44e51ae9aba16e7fd8f0df6efb1d508caf709115424a35f5641b1d0274",
      "size_in_bytes": 2509
    },
    {
      "_path": "lib/R/library/bit/html/c.booltype.html",
      "path_type": "hardlink",
      "sha256": "f97e7d0349660414e0cd7a269fa91594c6a2715774a09843a73bbb3fa8df66e5",
      "size_in_bytes": 1911
    },
    {
      "_path": "lib/R/library/bit/html/chunk.html",
      "path_type": "hardlink",
      "sha256": "38d6d6e5215a38a5fb609512d7f9905d0630295b99b8892031c0a6f97e3910bb",
      "size_in_bytes": 3010
    },
    {
      "_path": "lib/R/library/bit/html/chunks.html",
      "path_type": "hardlink",
      "sha256": "254e660a9feebd678b2ee0c94c14401dd71ea82d03c3b9f3e9fac646db3e4664",
      "size_in_bytes": 4088
    },
    {
      "_path": "lib/R/library/bit/html/clone.html",
      "path_type": "hardlink",
      "sha256": "c67f0b5bca80dc6c8d3f2e9b3721f5550212229a6ed0edf7d24f9a23f8ef312c",
      "size_in_bytes": 1986
    },
    {
      "_path": "lib/R/library/bit/html/copy.html",
      "path_type": "hardlink",
      "sha256": "51a33c576da2f8c6f1e0442379c78eb732275b09608bd1e875d4f4889849dafc",
      "size_in_bytes": 1708
    },
    {
      "_path": "lib/R/library/bit/html/countsort.html",
      "path_type": "hardlink",
      "sha256": "a03bbd97aba61c711b09ac89d53ff05c9149ce6ff4126f1c2a1ed05eac18ec4f",
      "size_in_bytes": 1555
    },
    {
      "_path": "lib/R/library/bit/html/firstNA.html",
      "path_type": "hardlink",
      "sha256": "56e1de49e10f78960496f80c55bd46ddbb394d3296002ddc42b39e2b9927e737",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/R/library/bit/html/get_length.html",
      "path_type": "hardlink",
      "sha256": "b2ec70b77f129968cb3d00e68a2a9233271c2cf3607a50c2084a29983d636a5a",
      "size_in_bytes": 1265
    },
    {
      "_path": "lib/R/library/bit/html/getsetattr.html",
      "path_type": "hardlink",
      "sha256": "1f33ec784f6cb217a5d1e382ca81d6e25c5bcafbb9ed8c81c7c7b64718a8ed3f",
      "size_in_bytes": 4389
    },
    {
      "_path": "lib/R/library/bit/html/in.bitwhich.html",
      "path_type": "hardlink",
      "sha256": "0c84fe9f64976e20dfc035ed7ae03c0bb81a0f041d3105a1c997764bca463973",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/R/library/bit/html/intrle.html",
      "path_type": "hardlink",
      "sha256": "56ae3ef898069ab4c7b6583c669376864a0d69e80e6f5a9e32cd6e688a5a229a",
      "size_in_bytes": 3776
    },
    {
      "_path": "lib/R/library/bit/html/is.booltype.html",
      "path_type": "hardlink",
      "sha256": "8e84d6797383eb65cbc28249a6366464b91fdf09e21e07a6f4a9760f77b52a2a",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/R/library/bit/html/is.na.bit.html",
      "path_type": "hardlink",
      "sha256": "d9d33010ccff5779cd5794b90ace07f0e9efef15a140ad5544bc1a88a007d43b",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/R/library/bit/html/length.bit.html",
      "path_type": "hardlink",
      "sha256": "25cc63d32cacb32b8bdb180d346965dbacaeea95c93b95f561efbec289f04661",
      "size_in_bytes": 5164
    },
    {
      "_path": "lib/R/library/bit/html/maxindex.html",
      "path_type": "hardlink",
      "sha256": "7d04bd937106a677fa1888c65faeb6e57df7e3c872c2f6a6bd4b8be0b7fccd7c",
      "size_in_bytes": 4416
    },
    {
      "_path": "lib/R/library/bit/html/merge_rev.html",
      "path_type": "hardlink",
      "sha256": "ba64daf07e87a4e7f0e0da8d1031252ccfb4f2774da4f2145ff597b59e517c5b",
      "size_in_bytes": 11496
    },
    {
      "_path": "lib/R/library/bit/html/print.bit.html",
      "path_type": "hardlink",
      "sha256": "d78799d754a3ded52478568c907af61d0d0a8c8b16a8c51fa70f8dcf3d6e1f03",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/bit/html/print.bitwhich.html",
      "path_type": "hardlink",
      "sha256": "b0a91b3f38acc8ddc4b45023359fd7f7e127fcbb13d39e95ecd6ec4b141c1427",
      "size_in_bytes": 1098
    },
    {
      "_path": "lib/R/library/bit/html/quicksort2.html",
      "path_type": "hardlink",
      "sha256": "141770ba3e74796b50354f0922e7ed3de8615594e31f9e79c630d0533c68c4d9",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/R/library/bit/html/quicksort3.html",
      "path_type": "hardlink",
      "sha256": "3bf8d8b401e57aeac37439e3d29d0f301eaca5f31cc27e028b90be6422d20735",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/R/library/bit/html/range_na.html",
      "path_type": "hardlink",
      "sha256": "e1b87e399a089a8bf98b340423cd214b282f2a7863d5d9c3675f216b3021fd6e",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/bit/html/range_nanozero.html",
      "path_type": "hardlink",
      "sha256": "8b7f43f387c47d3b3e3620350c6c84fef9b6d4fd31bad1895a0cb90c6d587755",
      "size_in_bytes": 1534
    },
    {
      "_path": "lib/R/library/bit/html/range_sortna.html",
      "path_type": "hardlink",
      "sha256": "1ba86b7faf3fa77fece7df794520952fa3baba76718722ec855ce67968616f6b",
      "size_in_bytes": 2540
    },
    {
      "_path": "lib/R/library/bit/html/rep.booltype.html",
      "path_type": "hardlink",
      "sha256": "ba18bfcf9b7ae16794e58e83c09002fb3e185afcdd138c76ae136886771c986b",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/R/library/bit/html/repeat.time.html",
      "path_type": "hardlink",
      "sha256": "81700c3f0dd2a1f68c4e247806217e8b8d47b784ef1e93172c844c5675a99938",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/R/library/bit/html/repfromto.html",
      "path_type": "hardlink",
      "sha256": "f562b051aef244aa43a35cd4f1f29f08ad92147eb2db045fdb139219c25d2443",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/R/library/bit/html/rev.booltype.html",
      "path_type": "hardlink",
      "sha256": "0858c636e1391bd69f18eac0aa7acfdcacf96818ea6996447b5bab1efa57f93c",
      "size_in_bytes": 1475
    },
    {
      "_path": "lib/R/library/bit/html/reverse.html",
      "path_type": "hardlink",
      "sha256": "429fd3cdeffdf310ebec3a0e31f310d6467e9ce01022f67af79bc8f60bb6dd61",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/R/library/bit/html/ri.html",
      "path_type": "hardlink",
      "sha256": "c3a376b9980151411db8519e628256e8bfda4931d135635af8dc588674efa1ae",
      "size_in_bytes": 1712
    },
    {
      "_path": "lib/R/library/bit/html/rlepack.html",
      "path_type": "hardlink",
      "sha256": "78803c8ccacc959f13c9fbe14c28926ca0e0fe92da9cbbf23963d81c147e1985",
      "size_in_bytes": 2854
    },
    {
      "_path": "lib/R/library/bit/html/still.identical.html",
      "path_type": "hardlink",
      "sha256": "a5988ba0e9aae91080fc97fe47e00e701afe056e33f8c218ff7e972b754feb30",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/bit/html/str.bit.html",
      "path_type": "hardlink",
      "sha256": "9007fe76eb445e7e64c4af2742751d6df58a24ff2166159e5d9fc02afff13b74",
      "size_in_bytes": 2315
    },
    {
      "_path": "lib/R/library/bit/html/str.bitwhich.html",
      "path_type": "hardlink",
      "sha256": "c27e317fceeb6ce01f9004304b66eb604141dd11afc8e84e224b64baf26d4bee",
      "size_in_bytes": 2350
    },
    {
      "_path": "lib/R/library/bit/html/symdiff.html",
      "path_type": "hardlink",
      "sha256": "cf79328b414305b5a1b930b8dacfb4417eb4daaa2e4dec1cca4f4a6a790ae412",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/R/library/bit/html/unattr.html",
      "path_type": "hardlink",
      "sha256": "051c139c3ceb0aafce430929243b5675dbdf1a74b9f23d2b0524266200efcead",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/bit/html/vecseq.html",
      "path_type": "hardlink",
      "sha256": "494d1ebd87ea7a0cce79c194fc68b0ff964fd38ef6fde8b937bd834676243131",
      "size_in_bytes": 2920
    },
    {
      "_path": "lib/R/library/bit/html/xor.html",
      "path_type": "hardlink",
      "sha256": "3edd38a8a2f6d0edfce5aa6b739ab65d137c22cd83dc0ab26558934089ea592b",
      "size_in_bytes": 7138
    },
    {
      "_path": "lib/R/library/bit/libs/x64/bit.dll",
      "path_type": "hardlink",
      "sha256": "69f2661b1e43ae8f0164dc76e00fcf44f29f2a370612c8a60fc4bbf2d0093745",
      "size_in_bytes": 97280
    }
  ],
  "paths_version": 1
}